Jump to content

Shinx search engine : which version should I use ?


Recommended Posts

Hello ! :smile:

I'm still using the 0.9.8.1 sphinx version...

My board is version 3.2.3 and I decided today to use the new sphinx.conf file created by IPB in the ACP, but when typing :

/usr/local/bin/indexer --config /path/to/sphinx.conf --all


I got this error :

ERROR: unknown key name 'sql_attr_bigint'



So, I believe my sphinx version should be upgraded since I read that sql_attr_bigint was added in Sphinx 0.9.9.

But how can I achieve this ? Do I simply remove the existing files and directories and intall the latest version ?
And which sphinx version should I choose so that it works well with IPB ?

Thank you ! :smile:
Link to comment
Share on other sites

  • 2 weeks later...
  • 2 weeks later...

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...